ChromeブラウザでのDjVuプラグイン対応について

※ 2015/9/14 追記:下記の内容は、Google Chrome 45.xx 以降では利用できません。 Google Chrome 専用のビューアーをご利用ください。

Google Chrome 42.xx以降のバージョンでは、セキュリティ上のリスクの軽減を目的として、一部のプラグインがブロックされており、DjVuプラグインについてもブロックされています。Google Chrome 42.xx以降のバージョンでDjVuプラグインを正常に動作させるためには、以下の手順でNPAPI プラグインを有効にする必要があります。

 

【ChromeブラウザのNPAPIプラグインを有効にする】

1.Chromeブラウザを起動し、アドレスバーに chrome://flags/#enable-npapi と入力します。 

2.「NPAPIを有効にする」から「有効にする」をクリックします。

chorome_npapi_1

  ※「有効にする」をクリックすると、以下の画面のように表示が切り替わります。

chorome_npapi_2

3. Chromeを再起動します。

 

以上で設定は完了です。

いますぐダウンロード

DjVuブラウザプラグイン